
/*
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@   TAG STYLES
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
*/

/*
===============================================================================
=     BASE
===============================================================================
*/
html, body {
	font-family: Verdana, sans-serif;
	font-size: 15px;
	line-height: 1.5;
}

img { border-width: 0; }

/*
===============================================================================
=     HEADING STYLES
===============================================================================
*/
h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #000000; }

h1 {
	font: 38px 'Lora', Verdana, Helvetica, sans-serif;
	color: #272646;
	margin: .3em 0 .3em 0;
	letter-spacing: -1px;
	text-align: center;
}

h2 {
	font: 34px 'Lora', Arial, Verdana, Helvetica, sans-serif;
	color: #302f59;
	margin: .3em 0;
	letter-spacing: 1px;
	text-align: center;
}

h3 {
	font: 28px 'Jura', Verdana, Helvetica, sans-serif;
	color: #302f59;
	margin: 30px 0 25px 0;
	padding: 5px 0;
	letter-spacing: -1px;
	border-bottom: 1px solid #302f59;
}

h4 { font: normal 28px 'Jura', Verdana, Helvetica, sans-serif;   color: #404040; margin: .3em 0; }
h5 { font: normal 24px 'Raleway', Verdana, Helvetica, sans-serif; color: #404040; margin: .3em 0; }
h6 { font: normal 20px 'Raleway', Verdana, Helvetica, sans-serif; color: #302f59; margin: .3em 0; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }

/*
===============================================================================
=     TABLE STYLES
===============================================================================
*/
table { border-collapse: collapse; }

td {
	font-size: 14px;
	line-height: 100%;
	border-collapse: collapse;
	padding: 9px;
}

td.item {
	font-size: 14px;
	line-height: 100%;
	border-collapse: collapse;
	padding: 9px;
	text-align: right;
	vertical-align: top;
}

td.value {
	font-size: 14px;
	line-height: 100%;
	border-collapse: collapse;
	padding: 9px;
	font-weight: bold;
}

th                { background: #99CCFF; text-align: center; border: 1px solid; border-collapse: collapse; }
th.Name           { width: 90%; }
th.Link           { width: 10%; }
th.Note           { width: 60%; }
th.Name3          { width: 50%; }
th.Note3          { width: 40%; }
th.Link3          { width: 10%; }

/*
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@   CLASSES
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
*/

.border1px  { border: 2px solid black; margin: 10px; }

.center     { margin-left: auto; margin-right: auto; }

.centered   { text-align: center; }

.imgrc      { max-width: 100%; height: auto; display: block; margin-left: auto; margin-right: auto; }

.indent40px { margin: 0 0 0 40px; }
.indent80px { margin: 0 0 0 80px; }

.quote {
	font-size: .8em;
	line-height: 1.5em;
	padding: 5px 0;
	margin: 0 160px;
	font-style: italic;
	text-align: center;
	border: 2px solid black;
}

.sqlcode {
	background-color: #F2F5A9;
	color: blue;
	margin: 20px 20px 40px 20px;
	padding: 10px;
}
